Source: python-xstatic-font-awesome
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
Build-Conflicts:
 python3-xstatic,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-font-awesome
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-font-awesome.git
Homepage: https://github.com/stackforge/xstatic-font-awesome

Package: python3-xstatic-font-awesome
Architecture: all
Depends:
 fonts-font-awesome (>= 4.7.0~),
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: Font Awesome XStatic support - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package contains the Python 3.x module support for the Font Awesome.
 See the description of the fonts-font-awesome package.
